Package wx :: Module wizard

[frames | no frames]

## Module wx.wizard

`Wizard` is a dialog class that guides the user through a sequence of steps, or pages.

Classes
`PyWizardPage` | Proxy of C++ PyWizardPage class
`Wizard` | Proxy of C++ Wizard class
`WizardEvent` | Proxy of C++ WizardEvent class
`WizardPage` | Proxy of C++ WizardPage class
`WizardPageSimple` | Proxy of C++ WizardPageSimple class

Function Summary
PyWizardPage | `PrePyWizardPage()`
Wizard | `PreWizard()`
WizardPageSimple | `PreWizardPageSimple()`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:35 2007 | http://epydoc.sf.net